/* CSS Document */

@font-face {
				font-family: 'Socialico';
				src: url('fonts/Socialico.eot'), 
				url('fonts/Socialico.woff') format('woff'),
				url('fonts/Socialico.svg#Socialico') format('svg');
				font-weight:bold;
}

body {
	font-size: 15px;
	line-height: 1.4;
}

.clear {
	clear:both;
}

/* overwrite foundation fonts*/
body, h1, h2, h3, h4, h5, h6, p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
	color: #ff6633;	
}

h1 {
  font-size: 2.2em; }

h2 {
  font-size: 1.8em; }

h3 {
  font-size: 1.5em; }

h4 {
  font-size: 1.2em; }

h5 {
  font-size: 1.1em; }

h6 {
  font-size: 1em; }

html, body {
	height: 100%;
	background: #f4f4f4;
	
}

.pagewrap {
/*	min-height: 100%;*/
	height: auto !important;
	height: 100%;  /* the bottom margin is the negative value of the footer's height */
	margin-top: 0;
	margin-bottom: -200px;
}

.push {
	 height: 170px; 
}

/* overwrite foundation default width*/
.row {		
	max-width: 1040px;
}
.fl {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.fr {
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
}
.cf {
	clear: both;
}

.bold , .top-bar-section ul li.bold > a{
	font-weight: bold;
}

ul, ol {
	margin-left: 20px;
}

.fl-left {
	float:left!important;
}

.fl-right {
	float:right!important;
}


/* -------------------- HEADER --------------------*/
header {
	padding: 20px 0 0px;
/*	background-image: url(../images/people-chain.png);*/
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #fff;
}
.logo {
	font-weight: 800;	
	margin-top: 0;
	font-size: 35px;
}

.logo img {
	width:45%;
}

.righthead {
	text-align: right;
}
header .button {
	margin-bottom: 5px;
}
/* -------------------- NAVIGATION --------------------*/

.hideover {
		overflow: hidden;
}
.top-bar {
	/*background: #44b749;*/
	background: #ff6633;
}
.top-bar-section ul {
	background: #ff6633;
}
.top-bar-section li a:not(.button):hover {
	background: #ff6633;
}
.top-bar-section ul li > a {
	background: #ff6633 !important;
	padding: 8px 20px; !important;
}
.top-bar-section ul li:hover > a {
	background: #ff6633 !important;
	color: #000;/*#ff6600;*/
}
.top-bar-section ul li.active > a {
	background: #333 url(../images/selected-arrow.png) no-repeat center bottom !important;
	color: #fff;
}

.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"], .top-bar-section .divider, .top-bar-section [role="separator"]  {
	border-color: #72A130;
}

.top-bar-section .dropdown li label {
	background: #2A5D93;
	color: #495a64;
}
.top-bar.expanded .title-area {
	background: #2A5D93;
}
.top-bar.expanded .toggle-topbar a {
	color: #fff;
}
.contain-to-grid, .navbar {
	background: #ff6633;
}
.contain-to-grid .top-bar {
	max-width: 1010px;
}

/* -------------------- FOOTER --------------------*/
footer {
	min-height: 200px;
	background: #333;
	padding: 0 0 15px;
	color: #fff;
}

footer a {
	color: #fff;
}

footer nav {
	padding: 10px 0;	
	background: #ff6633;
	margin-bottom: 20px;
    margin-top: 25px;
}

footer ul, footer ul ul {
	display: block;
	margin:0;
	padding:0;
}

footer ul li {
	list-style: none;
/*	border-left: 1px solid #64C4C9;*/
	/* [disabled]padding: 0 50px 0 0; */
	float: left;
	margin: 0;
	line-height: 2;
/*	width: 170px;*/
	display: inline-block;
}
footer ul li a {
	color: #FFF;
	font-size: 12px;
	margin-right: 25px;
	font-weight: 400;
	text-transform: uppercase;
}
footer ul li a:hover {
	color: #000000; /*#ff6600;*/
}
footer ul ul li {
	border: none;
	float: none;
	padding:0;
}

footer .panel {
	background: #63747e;
	border: none;
	color: #fff;
	text-align: center;
}
footer .panel p {
	color: #fff;
}

footer ul:after {
  content: "";
  display: table;
  clear: both;
}

.socialicons {
	margin-top: 20px;
	line-height: 1;
}

.socialicons p {
	color: #02719e;
	font-style: italic;
	font-size: 14px;
	float:left;
	padding: 6px;
}
.socialicons a {
	font-family: 'Socialico';
	font-size: 23px;
	font-weight: normal;
	color: #ff6633;
	margin: 0 5px 10px 0;
	background: #ff6600;
	width: 28px;
	height: 28px;
	display: inline-block;
	text-align: center;
	padding-top: 5px;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.socialicons a:hover {
	background: #ff6633;
	color: #fff;
}
p.copyright {
	color: #ff6600;
	font-size: 9px;
	clear: both;
	margin: 0;
}
.copyright a {
	color: #ff6600;
	text-decoration: none;
}
.copyright a:hover {
	color: #fff;
	text-decoration: none;
}


/* -------------------- CONTENT --------------------*/

#content {
	padding-top: 20px;
	padding-bottom: 20px;
}
#content .columns {
	margin-bottom: -5px;	
}
.tabs {
	background: #2A5D93;
	width: 100%;
	margin:0;
	padding: 0;
}
.tabs .details {
	list-style:none;
	display:block;
	position: relative;
}
.tabs .details .text {
	display: none;
	padding: 0 20px 20px;
	background: #495a64;
	color: #fff;
	line-height: 1.5;
}
.tabs .details .text p {
	line-height: 1.5;
	margin-bottom: 5px;
}
.tabs a {
	padding: 10px;
	display: block;
	background: #17abb0;
	color: #fff;
	text-decoration: none;
	text-align: center;
	border-top: 1px solid rgba(255,255,255,0.2);
	font-weight: 400;
	font-size: 1.1em;
}
.tabs a:hover {
	background: #000;
}
.tabs a.active {
	background: #2A5D93;
	color: #fff;
}
.tabs a.active:after {
	position: absolute;
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: inset 10px;
	border-color: transparent #495a64 transparent transparent ;
	border-top-style: solid;
	margin-top: 0px;
	top: 7px; 
	left: -20px;
}



.box {
	background: #fff;
	padding: 20px;	
	margin-bottom: 10px;
	clear:both;
}

.box .bottom {
	margin: 0 -20px -20px;
}
.box p:last-child, #content .box .columns {
	margin-bottom: 0;
}
.faqs .title {
	font-size: 1.2em;
	color: #2A5D93;
}
.faqs .details {
	background: #fff;
	padding: 20px;
	margin-bottom: 10px;
}
.faqs .details p:last-child {
	margin: 0;
}
.botgap {
	margin-bottom: 30px;	
}

.feature img {
	max-height: 150px;	
}

/* -------------------- BANNER --------------------*/

.js .banner {
	display: none;
}
.banner {
	list-style: none;
}
.orbit-container {
	margin-bottom: 20px;
}
.orbit-container .orbit-caption {
	padding: 15px;
	font-size: 26px;
	width: auto;
	bottom: 5%;
}
.orbit-caption h3 {
	color: #fff;
	margin: 0 0 10px;
}
.orbit-caption h3 a {
	color: #fff;
	margin: 0;
}
.orbit-caption .date {
	margin-right: 20px;
	clear: right;
}
.orbit-caption .button {
	margin-bottom: 0px;
	padding: 8px 16px;
}
.slide {
}
.orbit div.orbit-slide img {
	width: 100%;
}
.orbit-container .orbit-prev, .orbit-container .orbit-next, .orbit-container .orbit-timer {
	opacity: 0;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}

.orbit-container:hover .orbit-prev, .orbit-container:hover .orbit-next, .orbit-container:hover .orbit-timer {
	opacity: 0.5;
}
ol.orbit-bullets {
	text-align: center;
}
ol.orbit-bullets li {
	background: #ccc;
	border-radius: 50%;
	width: 12px;
	height: 12px;
	display: inline-block;
	float: none;
	border: none;
}
ol.orbit-bullets li:hover {
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
}
ol.orbit-bullets li.active {
	background: #ff6633;
	
}


.orbit-container .orbit-slides-container > * .orbit-caption {
	font-size: 1.5em;
}
.orbit-container .orbit-slide-number {
	display: none;
}

.staff-container {
  float: left;
  margin: 0 20px 20px 0;
  padding: 0;
  width: 18%;
}
.staff-container:nth-child(5n+5) { margin-right:0px;}
.staff-container h4 {
  font-size: 14px;
  margin: 10px 0 0;
}
.staff-container h5 {
  font-size: 14px;
  margin: 5px 0;
}
.service-text-container {
  float: left;
  margin: 0 0 10px 0;
  padding: 0;
  width: 100%;
}
.service-text-left-side {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
  width: 27%;
}
.service-text-right-side {
  float: left;
  margin: 0;
  padding: 0;
  width: 69%;
}

.service-container {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}

.speech-bubble {
   position: relative;
   width: 250px;
   height: 120px;
   line-height: 120px;
   color: #FFFFFF;
   text-align: center;
   padding: 0px;
   background: #03aef1;
   border-radius: 20px;
}

.speech-bubble:after {
   content: '';
   position: absolute;
   border-style: solid;
   border-width: 19px 15px 0;
   border-color: #03aef1 transparent;
   display: block;
   width: 0;
   z-index: 1;
   bottom: -19px;
   left: 180px;
}

/* -------------------- ADPATIVE --------------------*/

@media( min-width:768px) and (max-width:1024px){
.staff-container { margin: 0 18px 20px 0;}
.service-text-left-side { margin: 0 15px 0 0;}	
}

@media( min-width:701px) and (max-width:767px){
.staff-container { margin: 0 16px 20px 0;}
.staff-container > h4 {
  font-size: 14px;
  margin: 10px 0;
}
.staff-container h5 {
  font-size: 14px;
}	
}
@media( min-width:601px) and (max-width:700px){
.staff-container { margin: 0 14px 11px 0;}
.staff-container > h4 {
  font-size: 12px;
  margin: 10px 0;
}
.staff-container h5 {
  font-size: 14px;
}	
}
@media( min-width:501px) and (max-width:600px){
.staff-container { margin: 0 9px 10px 0; width:31%;}
.staff-container > h4 {
  font-size: 17px;
  margin: 10px 0;
}
.staff-container h5 {
  font-size: 14px;
}
.staff-container:nth-child(5) {
  margin-right: 9px;
}
.staff-container:nth-child(3n+3) {
  margin-right: 9px;
}
.service-text-left-side { margin: 0 15px 0 0;}	
}
@media( min-width:320px) and (max-width:500px){
.staff-container { margin: 0 15px 15px 0; width: 45%;}
.staff-container:nth-child(3n+3) {
  margin-right: 10px;
}
.staff-container:nth-child(2n+2) {
  margin-right: 10px;
}
.staff-container > h4 {
  font-size: 15px;
  margin: 10px 0;
}
.staff-container h5 {
  font-size: 14px;
}	
.service-text-left-side { font-weight: bold; margin: 0 0 10px; width: 100%;}
.service-text-right-side { width: 100%;}
}





@media only screen and (max-width: 999px) {
.fullwidth {
	padding: 0 !important;
}
 .top-bar-section ul li.active > a {
	background-image: none !important;
}

}

@media only screen and (max-width: 767px) {
 .tabs a.active:after {
	 display: none;
 }
 .logo {
/*	 text-align: center;*/
 }
 header, header .righthead {
		text-align: center;
	}
.speech-bubble{
    display: none;
}

}
  
@media only screen and (max-width: 480px) {
	
}


.feature {
	width:245px;
	position: relative;
	margin: 0 7px 7px 0;
	float: left;
	height:160px;
	overflow:hidden;
}
.feature h4 {
	display:block;
	position:absolute;
	top:0;
	left:0;
	padding:6px 0;
/*	height:20px;*/
	margin:0;
	text-align:center;
	width:245px;
	color: #fff;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzliMzMzYSIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YjMzM2EiIHN0b3Atb3BhY2l0eT0iMC43NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(68,183,73,.80) 0%, rgba(68,183,73,.80) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(68,183,73,.80)), color-stop(100%,rgba(68,183,73,-80))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(68,183,73,.80) 0%,rgba(68,183,73,.80) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(68,183,73,.80) 0%,rgba(68,183,73,.80) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(68,183,73,.80) 0%,rgba(68,183,73,.80) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(68,183,73,.80) 0%,rgba(68,183,73,.80) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6633', endColorstr='#ff6633',GradientType=0 ); /* IE6-8 */


}

.feature h4:hover {
	padding: 65px 0px 65px 0px;
}


.phone-num { font-size:18px;}


.cat_button {
	height: 30px;
	width: 100px;
	color: #fff;
	background-color: #ff6633;
	border-color: #ff6600;
	border-width: 1px;
	-webkit-border-radius: 1000px;
	border-radius: 1000px;
	cursor:pointer;
}

.no-liststyles {
	list-style: none;
	font-size: 1.2em;
	font-weight: bold;
	margin-left: -18px;
}
